UbixOS V2 2.0

Data Structures | Macros | Typedefs
_timespec.h File Reference
`#include <sys/_types.h>`
Include dependency graph for _timespec.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | timespec

## Macros
#define | _TIME_T_DECLARED

## Typedefs
typedef __time_t | time_t

## Macro Definition Documentation

## ◆ _TIME_T_DECLARED

#define _TIME_T_DECLARED

Definition at line 8 of file _timespec.h.

## Typedef Documentation

## ◆ time_t

typedef __time_t time_t

Definition at line 7 of file _timespec.h.